umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Protected Attributes | List of all members
SetLoading Class Reference

`#include <testbase.h>`

## Public Member Functions
| SetLoading ()
| ~SetLoading ()

## Protected Attributes
bool | _state

## Detailed Description

Set loading state to avoid signaling to tree view etc.

## Constructor & Destructor Documentation

## ◆ SetLoading()

SetLoading::SetLoading | ( |  | ) |

## ◆ ~SetLoading()

SetLoading::~SetLoading | ( |  | ) |

## Member Data Documentation

## ◆ _state

bool SetLoading::_state
| protected

The documentation for this class was generated from the following files:

- unittests/testbase.h
- unittests/testbase.cpp